Section: extra-multimedia

Depends: alsa-lib, cdparanoia, glu, gstreamer-1-0, libtheora, libvisual, libvorbis, opus, orc, pango

Depends (build): gobject-introspection

Replaces: gst-plugins-bad-1-0<=1.14.4

Breaks: gst-plugins-bad-1-0<=1.14.4

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 1.16.1

Available versions